/* font-face */
@font-face {
    font-family:"Aller Bold";
    src:url("../../fonts/Aller_Bold/Aller_Bd.eot?") format("eot"),
        url("../../fonts/Aller_Bold/Aller_Bd.woff") format("woff"),
        url("../../fonts/Aller_Bold/Aller_Bd.ttf") format("truetype"),
        url("../../fonts/Aller_Bold/Aller_Bd.svg#Aller-Bold") format("svg");
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:"Aller Light";
    src:url("../../fonts/Aller_Light/Aller_Lt.eot?") format("eot"),
        url("../../fonts/Aller_Light/Aller_Lt.woff") format("woff"),
        url("../../fonts/Aller_Light/Aller_Lt.ttf") format("truetype"),
        url("../../fonts/Aller_Light/Aller_Lt.svg#Aller-Light") format("svg");
    font-weight:normal;
    font-style:normal;
}

*{
    line-height: 1.5em;
    font-family: "Aller Light", Helvetica, Arial, sans-serif;
}

    .onoffswitch {
        position: relative; width: 54px;
        -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
    }
    .onoffswitch-checkbox {
        display: none;
    }
    .onoffswitch-label {
        display: block; overflow: hidden; cursor: pointer;
        border: 2px solid #999999; border-radius: 10px;
    }
    .onoffswitch-inner {
        display: block; width: 200%; margin-left: -100%;
        transition: margin 0.3s ease-in 0s;
    }
    .onoffswitch-inner:before, .onoffswitch-inner:after {
        display: block; float: left; width: 50%; height: 16px; padding: 0; line-height: 16px;
        font-size: 12px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
        box-sizing: border-box;
    }
    .onoffswitch-inner:before {
        content: "ON";
        padding-right: 20px;
        background-color: #34A7C1; color: #FFFFFF;
    }
    .onoffswitch-inner:after {
        content: "OFF";
        padding-right: 0px;
        background-color: #EEEEEE; color: #999999;
        text-align: right;
    }
    .onoffswitch-switch {
        display: block; width: 18px; margin: -1px;
        background: #FFFFFF;
        position: absolute; top: 0; bottom: 0;
        right: 38px;
        border: 2px solid #999999; border-radius: 10px;
        transition: all 0.3s ease-in 0s; 
    }
    .onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
        margin-left: 0;
    }
    .onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
        right: 0px; 
    }

/*

.onoffswitch {
    position: relative; width: 40px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    height: 15px; padding: 0; line-height: 15px;
    border: 2px solid #CCCCCC; border-radius: 15px;
    background-color: #FFFFFF;
    transition: background-color 0.3s ease-in;
}
.onoffswitch-label:before {
    content: "";
    display: block; width: 15px; margin: 0px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 23px;
    border: 2px solid #CCCCCC; border-radius: 15px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label {
    background-color: #49E845;
}
.onoffswitch-checkbox:checked + .onoffswitch-label, .onoffswitch-checkbox:checked + .onoffswitch-label:before {
   border-color: #49E845;
}
.onoffswitch-checkbox:checked + .onoffswitch-label:before {
    right: 0px; 
}*/


#content {
    /*margin-top: 3em;*/
}

body{
    /*background-color: #ebebeb;*/
    /*background-color:#2B5567;*/


}

ul li {
    padding:4px 0;
}


header{
    padding-top:40px;
   /* height:150px;*/
    background:url('../../img/header.jpg') no-repeat  center center #304554;
    background:url('../../img/header.jpg') no-repeat scroll center center / cover #304554;
}

a { text-decoration: underline; }

a:hover{ text-decoration: none; }

.no-underline, .no-underline a{
    text-decoration: none;
}

.flexible{
    height: auto;
    max-height: 100%;
    max-width: 100%;
}


.underline {
    text-decoration: underline;
}

.fleft{
    float:left;
}
.fright{
    float:right;
}

.relative{
    position:relative;
}

.center {
    text-align:center;
}

h1, h2, h3, h4, h5, h6{
    font-family: "Aller Bold", Helvetica, Arial, sans-serif;
}

/* Specific index.html */
h2{
    font-size: 1.8em;
    color:#254356;
    /*border-bottom:1px solid #254356;*/
}


h3, .h3{
    font-size: 1.5em;
    margin-top:1.4em;
    margin-bottom: 0;
    color:#254356;
}

h3 a{
    color:#0b727e;
}

/*
h3:hover, .h3:hover, h3 a:hover{
    color: #1c9b9c;
}
*/

.text-left{
    text-align: left;
}


.container{
    background-color: white;
    position: relative;
}

.breadcrumb{
    background-color: transparent;
    margin-left:0;
    padding-left:0;
    margin-top: 0;
    padding-top: 0;
}

.breadcrumb > li + li:before {
  content: ">";
}

.no-content:before{
content:"" !important;
}

.transparent{
    background:transparent;
}

.btn{
    background-color: #285568 !important;
    color:#fff !important;
    border:none;
}

.btn:hover{
    background-color: #0b727e !important;
    border:none;
}

.btn-delete {
  background-color: #e11000 !important;
}

.btn-delete:hover, .btn-delete:active, .btn-delete:focus{
  background-color: #ae0f00 !important;
}

.btn-disabled {
  background-color: #d0d0d0 !important;
    cursor:default;
}

.btn-disabled:hover, .btn-disabled:active, .btn-disabled:focus{
      background-color: #d0d0d0 !important;
}

.tiny{
    font-size:11px;
}

/* MENU */

nav#navigation{
    margin-top:110px;
    margin-left:15px;
    margin-right: 15px;
    border-radius: 0px;
    border: none;
    z-index: 1;
    background-color: transparent;

}

#menu{
    background-color: #dee0e1;
    position: relative;
    top:20px;
}

#menu ul{
    margin:0 -1.1em;
}

#menu ul li{
    margin:0;
    padding:0;
    border-top:7px solid #ccc;
}
#menu ul li:hover, #menu ul li.active{
    border-top:7px solid #1c9b9c;
    background-color: #eee;
}

#menu ul li a{
    font-family: "Aller Bold", Helvetica, Arial, sans-serif;
    margin-left:1.60em;
    margin-right:1.60em;
    background-color: transparent;
    color:#254356;
    font-size: 1.2em;
    text-decoration: none;
    padding: 12px 0px;
}
/* END MENU */


.h250{
    min-height: 250px;
}

footer a{
    color:#000;
    padding:0 2px;
}

footer a:hover{
    color:#0b727e;
}

#accessibility ul li #contact_link {
    background-color: #2f7dad;
    border-radius: 3px;
    text-decoration: none;
}

#accessibility ul li #connexion {
    font-family: "Aller Light", Helvetica, Arial, sans-serif;
    border-radius: 3px;
    text-decoration: none;
}

#accessibility ul li  #connexion:hover, #connexion:focus{
  background-color: #58ba47;
}


#accessibility{
    background-color: black;
    padding-top:1px;
    padding-bottom:6px;
    text-align:right;

}

#accessibility .container{
    background-color: black;
    padding-left:12px;
    position: relative;
}

#accessibility ul{
    margin:0 0 0 0;
    padding-top:3px;
    padding-bottom:3px;
}

#accessibility ul li{
    padding: 0;
    margin: 0;
    display: inline;
    color: white;
}

#accessibility ul#login_list {
    font-size: 0.9em;
    margin: 0;
    padding: 8px 1px 3px 0;
}

#accessibility ul li a{
    display: inline-block;
    margin:0;
    color:#fff;
    text-decoration: none;
}

#accessibility ul li a:hover{
    background-color: transparent;
}

#login_list > a{
    color: #fff;
}

#accessibility nav.public{
    display:none;
}

#accessibility nav ul {
    margin-left: 20px;
    float:left;
}
#accessibility nav.public ul{
    position:absolute;
    top:30px !important;
    left:-40px !important;
    z-index:100;
}
#accessibility nav.public ul li{
    display: block;
    text-align: center;
    background-color: #000;
    border-bottom:thin solid #fff;
    padding:5px;
}

#accessibility-menu
{
    float:left;
    cursor:pointer;
    position:relative;
    top:6px;
    color:#fff;
}


#accessibility-menu > span{
    position: relative;
    top: -3px;
    margin-left: 5px;
}

#accessibility-menu img
{
    display:inline;
}

#accessibility-menu a
{
    color:#fff;
    text-decoration: none;
}


.tag{
    padding:3px 5px;
    margin:0 2px;
    background-color:#ddd; 
    border-radius:5px;
    line-height: 2em;
}

.location{
    color:grey;
    font-size:0.9em;
    margin:5px 0;

}

.founder, .beta{
    font-family: "Aller", Helvetica, Arial, sans-serif;
    font-size: 11px;
    color:#208fa7;
    border:1px solid #208fa7;
    border-radius: 5px;
    padding:2px 4px;
    display:inline;
}

.beta{
    color:#fff;
    background-color: #208fa7;
}


/* connexion */
#folding_login {
    position: absolute;
    top: 2.4em;
    width: 220px;
    right:20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    z-index: 1000;
    display:none;
    box-shadow: 0 30px 35px -10px rgba(255, 255, 255, 0.3) inset, 0 -10px 10px -10px rgba(0, 0, 0, 0.5) inset, 0 0px 2px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 30px 35px -10px rgba(255, 255, 255, 0.3) inset, 0 -10px 10px -10px rgba(0, 0, 0, 0.5) inset, 0 0px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 30px 35px -10px rgba(255, 255, 255, 0.3) inset, 0 -10px 10px -10px rgba(0, 0, 0, 0.5) inset, 0 0px 2px rgba(0, 0, 0, 0.6);
    background: #58ba47;
    color: #FFF;
    padding: 15px;
}

#folding_login label {
    text-align: left;
    display: block;
    color: #898888;
}

#folding_login label, #folding_login p a {
    color: #FFF;
    text-shadow: none;
}

#folding_login p a {
    text-decoration: underline;
}

#folding_login input[type = text], #folding_login input[type = password] {
    font-size: 1.1em;
    height: 25px;
    width: 180px;
    padding:1px;
}

#folding_login input[type = submit]{
    margin-top:10px;
    margin-left:70px;
    margin-bottom:10px;
    padding:5px 15px; 
    background:#ccc; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;

}

#folding_login .size1of1 {
    margin: 0 10px;
}

#folding_login p a {
    font-size: 1em;
    font-weight: normal;
}

.section-border{
    border:1px solid grey;
    padding:5px 10px;
}

/*  fin connexion*/

ul li.glyphicon{
    display: block;
}

ul li.glyphicon span{
    margin-left:10px;
}

.bg-grey{
    background-color:#F7F7F7;
}

.bg-blue{
    background-color:#1F4355;
    color:#fff;
}

.bg-blue a{
    color:#fff;
}

.green{
    background-color:#E3EDEE;
}

.disc{
    display: list-item;
    list-style-type: disc;
}

@media (max-width: 420px) {
  .picto-xs .col-xs-3  {
    width:50%;
  }
}

@media (max-width: 350px) {
  .picto-xs .col-xs-3 {
    width:100%;
  }
  table{
    display: none;
  }

  #contact_us{
    margin:0;
    padding:0;
  }

  .btn{
    display:inline;
  }
}

#contact_us{
    margin-left: 30px;
    margin-top:20px;
    padding: 10px 20px;
    text-align:left;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    color:#fff;
    background-color: #1c9b9c;
    -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
}

.declarations .h3 {
    margin-top:0;
    width:100%;
    display: inline-block;
}

.declarations li {
    min-height: 16.5em;
}

.declarations li p.partner_mention {
    margin:0;
}

.errorlist{
    color:red;
    font-weight: bold;
}

#beta{
    position:relative;
    top:-25px;
    margin-left:10px;
    padding:3px 4px;
    border-radius: 3px;
    font-size: 0.45em;
    color:white;
    background-color:#47748C;
}

a.external {
    background: url(/css/img/external.png) center right no-repeat;
    padding: 5px 16px 5px 5px;
}


.conteneur-infobulle{
    position: relative;
    background-color:#53BDD1;
    color:#fff;
    width:280px;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    behavior: url(script/PIE.htc);
    padding:1px;
}

.list-style-type-none *{
    list-style-type: none;

}

.list-style-type-none ul{
        padding:0;
    margin:0;
}

.conteneur-infobulle p{
    margin:10px;
}


h2#baseline{
    font-size:3.5em;
    position:absolute;
    color:#fff;
    top:0px;
    right:20px;
/*    opacity: 0.8;*/
    text-shadow: 1px 1px 12px #555;
}

.mt-3{
    margin-top:-30px;
}

.btn-primary{
    text-decoration: none;
}

.no-style{
    list-style: none;
}

.borderleft{
    border-left:1px solid #ccc;
}

.borderright{
    border-right:1px solid #ccc;
}

.form-group label{
   /* text-indent: -5000px;*/
}

.great{
    height:800px;
}

.tag{
    background-color: #1498D2;
    padding: 2px 8px;
    margin: 0px;
    font-size: 0.9em;
    color: #FFF;
    font-weight: bold;
    border-radius: 4px;
    text-decoration: none;
    position: relative;
}

a.delete_tag{
    position: relative !important;
    bottom: 5px;
    right: 15px;
    margin: 0px -18px 0px 0px;
    padding: 0px;
}

div.cell-wrapper {
    height: 100%;
    position: relative;
}

.partners-admin-menu, .profile-admin-menu{
    display-list: none;
    margin:0;
    padding:0;
}

.partners-admin-menu li,  .profile-admin-menu li{
    list-style-type: none;
    margin:-1px 0;
    padding:0;
}

.partners-admin-menu li a, .profile-admin-menu li a{
    color:#000044;
    display:block;
    padding: 5px 0 5px 10px;
    text-decoration: none;
 }   

.partners-admin-menu li a{
    /*background-color: #e7f6ff;*/
    padding : 5px 10px;
    border: 1px solid #2B5567;
}



.partners-admin-menu li a:hover, .partners-admin-menu li a:focus, .partners-admin-menu li.active a{
    /*background-color: #d1dfe8;*/
    color:#fff;
    background-color:#2B5567;
}



.partners-admin-menu li.disabled a, .partners-admin-menu li.disabled a:hover{
    color:grey;
    background-color: #E3E3E3;
    cursor:not-allowed;
}

.profile-admin-menu li a{
    background-color:#BDC3C7;
    padding : 5px 10px;
}

.profile-admin-menu li a:hover, .profile-admin-menu li a:focus, .profile-admin-menu li.active a{
    color:#fff;
    background-color:#2B5567;
    padding-top: 7px;
    padding-bottom: 7px;
    position:relative;
}

.profile-admin-menu li a:hover:after, .profile-admin-menu li a:focus:after, .profile-admin-menu li.active a:after{
    position:absolute;
    bottom:-15px;
    left:45%;
    content: ' \25bc';
    color:#2B5567;
}

.table-striped > tbody > tr:nth-child(2n+1) > td.exam_score_fail{
    background-color: #d9bfbf;
}

.table-striped > tbody > tr:nth-child(n+1) > td.exam_score_fail{
    background-color: #d9bfbf;
}

.table-striped > tbody > tr:nth-child(2n+1) > td.exam_score_pass{
    background-color: #c3d9b9;
}
.table-striped > tbody > tr:nth-child(n+1) > td.exam_score_pass{
    background-color: #c3d9b9;
}

.unit.label{
    color:black;
    font-size:1.15em;
}

.couple{
    margin:1em 0;
}


.height30{
    height:30px;
}

.connexion {
    margin-top:2em;
    border:1px solid grey;
}

.connexion h2{
    background-color: #4e9ec8;
    padding:3px 5px;
    font-weight: normal;
    color: #fff;
    font-size: 1.4em;
}

.badge-score{
    background-color:aliceblue;
    width:100px;
    height: 100px;
    font-size: 1.7em;
    margin:20px auto 30px auto;
}

.badge-score p{
    text-align:center;
}

.badge-score a{
    text-decoration: none;
}

.badge-score p:first-child{
    margin:0 10px;
    padding-top:5px;
    padding-bottom:10px;
    border-bottom:1px solid black;
}

input:-moz-read-only { /* For Firefox */
    background-color: #ebebeb;
    color:grey;
}

input:read-only {
    background-color: #ebebeb;
    color:grey;
}


input[type=submit]
{
    padding:5px 15px;
    background:#ccc;
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #2B5567;
    color:white;
    font-weight: bold;
}

/*.head_account {
    position: absolute;
    left: 35%;
    top:5px;
    color:white;
    width: 40%;
}
*/

.head_account label {
    display:none;
}

.hide_path_picture a{
    display:none;
}



.tabs__tabcontent:focus {
  outline: 1px dotted; /* fucking chrome */
}



.js-tabcontent[aria-hidden=true] {
    display: none;
}



.puce-tab__text {
  font-weight: bold; 
}
.puce-tab__number {
  display: inline-block;
  font-size: 1.5em;
  width: 1.5em;
  height: 1.5em;
  background: #882525;
  color: #fff;
  border-radius: 50%;
  font-weight: normal;
}



/* Styles with JS */
[role="tab"].puce-tab {
  opacity: .6;
  -webkit-transition: all .5s ease;
     -moz-transition: all .5s ease;
       -o-transition: all .5s ease;
          transition: all .5s ease;
}
[aria-selected="true"].puce-tab {
  opacity: 1;
  font-size: 1.7em;
  width: 1.7em;
  height: 1.7em;
}

/* pour cacher du texte de manière accessible… toussââââ */
.invisible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.hidden    { display: none; } /* caché partout */
.nodesktop { display: none; } /* caché sur desktop */



/* 
 * Styles tabs top
 */

/* styles without JS */

/* styles with JS */
[role="tablist"].tabs__standard_ul {
  padding-left: 0;
  margin-bottom: 0;
  margin-top: 0;
  display: table;
}

[role="tablist"] .tabs__standard__li {
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;
  position: relative;
  display: table-cell;
  vertical-align: middle;
  width: 20%;
  text-align: center;

}
[role="tablist"] .tabs__standard__a {
  line-height: 1.1;
  display: block;
  min-height: 3em;
  padding: .5em;
  border-bottom: 0;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;
  background: #f8f8f8;
  border: 2px solid #933;
}
[role="tablist"] .tabs__standard__a:focus,
[role="tablist"] .tabs__standard__a:hover,
[role="tablist"] .tabs__standard__a:active,
[role="tablist"] .tabs__standard__a[aria-selected="true"] {
  border-bottom:  2px solid #fff;
  background: #fff;
}
[role="tablist"] .tabs__standard__a:focus {
  outline: 1px dotted;
}
[role="tabpanel"].tabs__standard__tabcontent {
  padding-top: 1px;
  border-bottom: 2px solid #933;
  border-right: 2px solid #933;
  border-left: 2px solid #933;
  padding-right: 1em;
  padding-left: 1em;
  padding-bottom: 1.5em;
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
}



/* 
 * Styles tabs RED
 */
.tabs-red {
  border: 2px solid #882525;
  border-radius: .5em;
  padding: .5em .5em 1em .5em;
}

/* styles without JS */
.button--tabs:focus,
.link-button--tabs:focus {
  outline: 1px dotted;
}
/* have a look at .button class */

/* styles with JS */
[role="tablist"] .button--tabs {
  opacity: .9;
  -webkit-transition: all .5s ease;
     -moz-transition: all .5s ease;
       -o-transition: all .5s ease;
          transition: all .5s ease;
}



[aria-selected="true"] .button--tabs {
  box-shadow: .1em .1em .1em #606060;
  opacity: 1;
}



/* 
 * Styles tabs PUCES
 */
 
/* styles without JS */

.puce-tab {
  border-bottom: 0; /* cancel link style */
}
.puce-tab:focus {
  outline: 1px dotted;
}
.puce-tab__text {
  font-weight: bold;
  
}
.puce-tab__number {
  display: inline-block;
  font-size: 1.5em;
  width: 1.5em;
  height: 1.5em;
  background: #882525;
  color: #fff;
  border-radius: 50%;
  font-weight: normal;
}
.puces-container {
  margin-top: 0;
}



/* styles with JS */
[role="tablist"].puces-container {
  height: 8em;
}

[role="tab"].puce-tab {
  opacity: .6;
  -webkit-transition: all .5s ease;
     -moz-transition: all .5s ease;
       -o-transition: all .5s ease;
          transition: all .5s ease;
}
[aria-selected="true"].puce-tab {
  opacity: 1;
  font-size: 1.7em;
  width: 1.7em;
  height: 1.7em;
}


/* 
 * Styles tabs style section
 */
 
/* styles without JS */
.tab-style {
  padding-top: 1em;
}
.tabs__link.button:focus {
  outline: 1px dotted;
}

.js-tablist{
    text-align: center;
}

.js-tablist__item {
  display:inline-block;
  margin: 0 20px;
}

.js-tablist__item a {
    opacity: 0.5;
    text-decoration:none;
    font-size:1.2em;
    padding: 5px 10px;
    color:#fff;
    border-radius: 5px;
    background-color:#1f313b;
    cursor:pointer;
}

[aria-selected="true"].js-tablist__link {
  opacity: 1;
  font-size: 1.5em;
}

.datatable > thead > tr > th{
    cursor:pointer;
    text-decoration:underline;
}
.datatable > thead > tr > th:hover{
    text-decoration:none;
}

.inbl{
    display: inline;
}

dl.table-display {
    width: 41.1em;
    margin: 0;
    padding: 0;
}
.table-display dt {
    font
    width: 15em;
    float: left;
    margin: 0;
    padding: 0.1em .5em;
    font-weight: normal;
    text-align: right;
    clear:both;
}

.table-display dd {
    float: left;
    width: 12em;
    margin: 0 0 0 0;
    padding: 0.1em .5em;
    font-weight: bold;
}
.bg-d9edf5{
    background-color:#d9edf5;
}


.partners_submenu li{
    margin:0 10px !important;
    padding: 0 !important;
}


@media screen and (max-width: 766px) {
  #menu{display:block;}

  #menu ul li{
    text-align:center;
  }
}

@media screen and (max-width: 640px) {
  .js-tablist__item{
    display:block;
    margin:10px 0;
  }
}


@media (max-width: 350px) {
   
    table, tr, td, thead, tbody {
      display: block;
      width: 100%; /* linéarisation */
    }
    thead {
      display: none; /* plus besoin, sinon le cacher uniquement visuellement pour l'accessibilitay */
    }
    tr {
      margin-bottom: 2em; /* pour espacer entre les enregistrements*/
    }
    td {
      text-align: center; /* on centre tout */
      border: 0 !important;
      /* c'est mal le "!important", mais les sélecteurs plus longs font chier, alors pas de pitié */
    }
    tr {
      border: 1px solid grey; /* à adapter côté couleur, j'ai mis le premier truc qui m'est passé par la tête */
    }
    .dataTables_filter {
      float: none;
      display:none;

}
   
  }

.helptext{
    font-size: 0.85em;
    color:grey;
}

.strong{
    font-family: "Aller Bold";
    color:#254356;
}

.fs12{
    font-size:1.2em;
}
.color_Oui, .color_Payé{
    background-color:#c3d9b9 !important;
}
.color_Non{
    background-color:#EEECCF !important;
}

.exam-status-white{
    background-color:#FFF !important;
}
.exam-status-orange{
    background-color:rgba(238, 215, 145, 1) !important;
}
.exam-status-green{
    background-color:#DFE9D5 !important;
}

.w100{
    width:100%;
}

.txt-score {
    background-color: #305569;
    border-radius: 8px;
    color: #fff;
    padding: 0.3em 0.6em;
}
.txt-v-important {
    font-weight: bold;
    font-size: 1.5em;
}


dl.table-display {
    width: 41.1em;
    margin: 2em 0;
    padding: 0;
    font-family: georgia, times, serif
}

.table-display dt {
    width: 18em;
    float: left;
    margin: 0;
    padding: .5em;
    border-top: 1px solid #ccc;
    font-weight: bold;
    text-align: right
}


/*\*/

dt {
    clear: both
}


/**/

.table-display dd {
    float: left;
    width: 18em;
    margin: 0;
    padding: .5em;
    border-top: 1px solid #ccc
}


.password-background {
  position: relative;
  text-align:center;
  top: -34px;
  left:220px;
  margin-bottom: -34px;
  padding-top:5px;
  height: 34px;
  width: 0;
 
  border-radius: 4px;
  z-index: -1;
  /* CSS Transitions */
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

#password {
  background: none;
}

.strength {
  color:black !important;
}

.input-group-addon{
    font-size:10px;
}

.borderb1{
    border-bottom: 1px solid black;
}

label[for=id_b-address] + .algolia-places, label[for=id_address] + .algolia-places{
    width:400px;
}

#hits em {
    background-color: yellow !important;
    font-style:normal;
}

.cartouche-large, .ais-hits--item{
    padding:10px;
    margin:10px;
    position:relative;
    border:4px solid rgba(32, 66, 85, 1);
    min-height:200px;
    transition-duration: 0.5s;
    transition-timing-function: ease-out;
    transform:scale(1);
}

.cartouche-large:hover, .ais-hits--item:hover {
transition-duration: 0.5s;
transition-timing-function: ease-out;
/* L'image est grossie de 25% */
-webkit-transform:scale(1.03); /* Safari et Chrome */
-moz-transform:scale(1.03); /* Firefox */
-ms-transform:scale(1.03); /* Internet Explorer 9 */
-o-transform:scale(1.03); /* Opera */
transform:scale(1.03);
}


.fl, .u-fl {
    float: left;
}

.ais-hits--item .picture{
    margin-right:15px;
}

.ais-hits--item h2  em{
    font-family: "Aller Bold";
}

.ais-hits--item h2 {
    font-family: "Aller Bold";
    color: rgba(32, 66, 85, 1);
    font-size: 1.7em;
    font-weight: normal;
}

.ais-hits--item h3{
    font-family: "Aller Bold";
    color: rgba(32, 66, 85, 1);
    font-size: 1.3em;
    font-weight: normal;
    margin:0;
    padding: 0;
}

.training-product {
    padding: 0 25px;
}

.training-product > div.couple{
    /*background: url(https://res.cloudinary.com/opquast/image/upload/c_fill,h_100,w_900/v1/formations/oqs-certified-preparation-certification.jpg) no-repeat top; */
    /*padding-top: 100px;*/
    border: 2px solid #2B5567; 
    border-radius: 10px;
    padding: 20px 5px;
    min-height:250px;
}

  .training-product dl {
    padding: 0.5em;
  }
  
  .training-product dt {
    float: left;
    clear: left;
    font-family: "Aller Bold";
    color: #2B5567;
    margin : 0 10px 0 0;
  }

  .training-product dt::after {
    content: ":";
  }

.training-product dd {
    padding: 0 0 0.5em 0;
    color: #2B5567;
  }

  .training-cart-detail{
    border: 1px solid #2B5567;
    padding: 10px 0;
    margin-top:10px;
  }

  .training-cart-detail .description p{
    color: #2B5567;
    font-size:1.2em;
    margin:0;
    padding:0;
  }

    .training-cart-detail .avancement, .training-cart-detail .candidat {
        font-family: "Aller Bold";
        color: black;
      }

  .training-cart-detail .avancement span,  .training-cart-detail .candidat span{
        font-family: "Aller Bold";
        color: #2B5567;
        display:block;
        font-size: 2.3em;
  }

  .cgrey{
    color:grey !important;
  }

  .line-through{
    text-decoration: line-through;
  }

  .input-text-large{
    width:400px;
    color: #2B5567;
    font-family: "Aller Bold";
    font-size:1.1em;
    padding: 10px;
}

.em15{
    font-size:1.5em;
}

.img-responsive{
    width: 100%;
    height: auto;
}

.table-admin{
    color:rgba(40, 85, 104, 1);
}

.table-admin thead th{
    color:rgba(40, 85, 104, 1);
    font-size:1.1em;
}

.table-admin  tr.odd .sorting_1 {
    background-color:#fff !important;
}
.table-admin tbody tr:nth-child(even), .table-admin  tr.even .sorting_1{
    background-color:rgba(227, 229, 232, 1) !important;
}


.col-md-9{
    padding-left:40px;
}

.btn-warning{
    padding-left:66px;
    padding-right: 20px;
     background: url(https://res.cloudinary.com/opquast/image/upload/c_scale,w_35/v1550739830/DS_ICON.png) no-repeat 20px center; */
   
}


.maxw260{
    max-width: 260px;
    margin:0 auto;
}

.w40{
    width:40px;
}

.expired{
    filter: grayscale(100%) opacity(30%);
}


#form_change_language{
    display: inline;
}

#form_change_language *{
    display: inline;
}

@media (min-width: 1223px) {
    .form-inputtext{
        width: 50%;  
        margin: 0 2px;
    }
}

@media (max-width: 1222px) {
    .form-inputtext{
        width: 99%;  
        margin: 0 2px;
    }
}